<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Lovers</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- ======================================================================
                                    Mobile Specific Meta
        ======================================================================= -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ======================================================================
                                    Style CSS + Google Fonts
        ======================================================================= -->
        <link href='http://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700|Open+Sans:400,700' rel='stylesheet' type='text/css' />

        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        

        
        
    </head>
    <body>
        
            <div class="content content-wrap  container-fluid nopadding">

                <div class="header  opacity"  id="fixed_header">
                    <div class="row">
                        <div class="col-lg-2 col-md-4 col-sm-4">
                               <!--   Logo -->
                                <div class="logo">
                                    <h1><a href="index.html"><img src="images/lovers-logo.png" alt="Lovers Logotype" /></a></h1>
                                    <h2 class="slogan logo-slogan">The Love Teachers</h2>
                                </div>
                            <!-- ^ Logo -->
                        </div>
                        <div class="col-lg-10 col-md-8 col-sm-8">
                                <div class="top-sidebar sidebar">

                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-md-8">
                                                        <div class="row">
                                                            <div class="col-lg-4 ">
                                                                <h2 class="header-entry">
                                                                    <a href="albums.html" class="red">Latest <strong>Products</strong></a>
                                                                </h2>
                                                            </div>
                                                            <div class="col-lg-8">

                                                                        <div class="font-posts-container" data-tesla-plugin="carousel" data-tesla-container=".tesla-carousel-items" data-tesla-item=">div" data-tesla-rotate="false" data-tesla-autoplay="false" data-tesla-hide-effect="false">
                                                                                
                                                                                <div class="site-title">
                                                                                    <span class="next"></span>
                                                                                    <span class="prev"></span>
                                                                                </div>
                                                                                
                                                                                <div class="carousel-wrap">
                                                                                    <div class="row tesla-carousel-items nopadding">
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><img src="images/gallery/cover6.jpg" alt="cover" /></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover31.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover19.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover29.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover28.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                                <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover27.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover26.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover25.jpg" alt="cover" /></a></div>
                                                                                        </div>

                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover36.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                        <div class="col-lg-2 col-md-2 col-sm-2 nopadding">
                                                                                            <div class="play"><a href="album-single.html"><img src="images/gallery/cover17.jpg" alt="cover" /></a></div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            
                                                                        </div>
                                                                      
                                                            </div>
                                                        </div>    
                                                            <!--div id="jplayer_inspector"></div -->
                                                        

                                                    </div>
                                                    <div class="col-md-4">
                                                        <!--   search -->
                                                        <div class="wrap search-wrap ">
                                                            <form method="get" role="search" action="" class="sidebar-search ">
                                                                <div class="submit-wrap">
                                                                    <input type="submit" value="" class="search-button submit" />
                                                                </div>
                                                                <div class="search">
                                                                    <input type="text" class="search-line opacity" name="s" placeholder="Search..." />
                                                                </div>
                                                            </form>
                                                        </div>
                                                        <!-- ^ search -->
                                                    </div>
                                                </div>
                                            </div>
                                </div>
                        </div>
                    </div>
                </div>
                <!--   Menu -->
                    <div class="wrap nav-main isDown opacity" id="navigation">
                            <div class="nav-overlay" id="nav_overlay" style="display:none">
                                <div class="nav-button transition">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>
                            </div>
                            <nav>
                                <ul>
                                    <li>
                                        <a href="index.html">Home</a>
                                    </li>
                                    <li class="about">
                                        <a href="about.html">About us</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="about-single.html">About Lovers</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="albums.html">Albums</a>
                                            <ul class="sub-menu opacity" style="display:none">
                                                 <li class="menu-item"><a href="album-single.html">Biologic</a></li>
                                                 <li class="menu-item"><a href="album-single.html">Silk</a></li>
                                                 <li class="menu-item"><a href="album-single.html">Mistique Music</a></li>
                                            </ul>
                                    </li>
                                    <li class="videos">
                                        <a href="videos.html" class="active">Videos</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="videos.html">Concert Videos</a></li>
                                             <li class="menu-item"><a href="videos.html">Clips</a></li>
                                             <li class="menu-item"><a href="videos.html">Other Videos</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="events.html">Events</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="event-single.html">Event of the night</a></li>
                                             <li class="menu-item"><a href="event-single.html">Event of the Weekend</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="gallery.html">Gallery</a>
                                        <ul class="sub-menu opacity" style="display:none">
                                             <li class="menu-item"><a href="gallery-page.html">Nature One</a></li>
                                             <li class="menu-item"><a href="gallery-page.html">Mystic Carousel</a></li>
                                        </ul>
                                    </li>
                                    <li>
                                        <a href="blog.html">Blog</a>
                                    </li>
                                    <li>
                                        <a href="archives.html">Archives</a>
                                    </li>
                                    <li>
                                        <a href="contact.html">Contact</a>
                                    </li>
                                </ul>
                            </nav>

                            <div class="wrap nav-footer">
                                <footer>
                                    <!--   social -->
                                    <div class="social">
                                        <ul class="social-list">
                                            <li class="twitter">
                                                <a href=""></a>
                                            </li>
                                            <li class="facebook">
                                                <a href=""></a>
                                            </li>
                                            <li class="gplus">
                                                <a href=""></a>
                                            </li>
                                            <li class="youtube">
                                                <a href=""></a>
                                            </li>
                                            <li class="vimeo">
                                                <a href=""></a>
                                            </li>
                                            <li class="soundcloud">
                                                <a href=""></a>
                                            </li>
                                            <li class="socnet">
                                                <a href=""></a>
                                            </li>
                                            <li class="rss">
                                                <a href=""></a>
                                            </li>
                                        </ul>
                                    </div>

                                    <!-- ^ social -->
                                    <div class="copy copyright">
                                        <p>&copy; Copyright 2013 LOVERS.</p>
                                        
                                    </div>
                                </footer>
                            </div>
                        
                    </div>
                <!-- ^ Menu -->
                            <div class="content-main main-videos">
                                <section class="content-section videos-section extend">
                                    <div class="wrap content-videos extend">

                                        <header>
                                            <h2 class="entry-header opacity">Gallery</h2>
                                        </header>



                                        <!-- Nav tabs -->
                                            <div class="tabs-wrap videos-tabs opacity" id="videos_tabs">
                                                        <ul class="nav nav-tabs bootstrap-tabs">
                                                            <li class="active"><a href="#category1" data-toggle="tab">Concert Videos</a></li>
                                                            <li class="hidden-tab"  id="slider-hidden2"><a href="#category2" data-toggle="tab">Clips</a></li>
                                                            <li class="hidden-tab"  id="slider-hidden3"><a href="#category3" data-toggle="tab">Other Videos</a></li>
                                                        </ul>
                                            </div>

                                        <!-- Tab panes -->
                                            <div class="tab-content bootstrap-tab-content opacity">
                                                <div class="tab-pane fade in active" id="category1">
                                                            <div class="the-slider" data-tesla-container=".slide-wrapper" data-tesla-prev=".slide-left" data-tesla-next=".slide-right" data-tesla-item=".slide" data-tesla-plugin="slider">
                                                            <div class="slider-wrap">
                                                        
                                                                <div class="slide-arrows">
                                                                    <div class="slide-left"></div>
                                                                    <div class="slide-right"></div>
                                                                </div>
                                                                    
                                                                <ul class="slide-wrapper">
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                    <img src="images/videos/video1.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                   <img src="images/videos/video2.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                   <img src="images/videos/video3.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                </ul>
                                                                <hr />
                                                                <div class="the-slider-bullets">
                                                                    
                                                                        <ul class="the-bullets" data-tesla-plugin="bullets">
                                                                            <li><img src="images/thumbs/thumb1.jpg" alt="thumb" /></li>
                                                                            <li><img src="images/thumbs/thumb2.jpg" alt="thumb" /></li>
                                                                            <li><img src="images/thumbs/thumb3.jpg" alt="thumb" /></li>
                                                                        </ul>
                                                                </div>
                                             
                                                            </div>
                                                            </div>
                                                </div>
                                                <div class="tab-pane fade" id="category2">
                                                            <div class="the-slider" data-tesla-container=".slide-wrapper" data-tesla-prev=".slide-left" data-tesla-autoplay="false" data-tesla-next=".slide-right" data-tesla-item=".slide" data-tesla-plugin="slider-hidden2">
                                                                <div class="slider-wrap">
                                                        
                                                                <div class="slide-arrows">
                                                                    <div class="slide-left"></div>
                                                                    <div class="slide-right"></div>
                                                                </div>
                                                                    
                                                                <ul class="slide-wrapper">
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                    <img src="images/videos/video1.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                   <img src="images/videos/video2.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                   <img src="images/videos/video3.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                </ul>
                                                                <hr />
                                                                <div class="the-slider-bullets">
                                                                    
                                                                        <ul class="the-bullets" data-tesla-plugin="bullets">
                                                                            <li><img src="images/thumbs/thumb5.jpg" alt="thumb" /></li>
                                                                            <li><img src="images/thumbs/thumb2.jpg" alt="thumb" /></li>
                                                                            <li><img src="images/thumbs/thumb6.jpg" alt="thumb" /></li>
                                                                        </ul>
                                                                </div>
                                                                </div>
                                                            </div>
                                                </div>
                                                <div class="tab-pane fade" id="category3">

                                                            <div class="the-slider" data-tesla-container=".slide-wrapper" data-tesla-prev=".slide-left" data-tesla-next=".slide-right" data-tesla-item=".slide" data-tesla-plugin="slider-hidden3">
                                                                <div class="slider-wrap">
                                                        
                                                                <div class="slide-arrows">
                                                                    <div class="slide-left"></div>
                                                                    <div class="slide-right"></div>
                                                                </div>
                                                                    
                                                                <ul class="slide-wrapper">
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                    <img src="images/videos/video1.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                   <img src="images/videos/video2.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                    <li class="slide">
                                                                        <div class="row">
                                                                            <div class="col-lg-7">
                                                                                <div class="video-clip">
                                                                                   <img src="images/videos/video3.jpg" alt="video spot" />
                                                                                </div>
                                                                            </div>
                                                                            <div class="col-lg-5">
                                                                                <div class="video-clip-desc">
                                                                                    <header>
                                                                                        <h3 class="entry-header">
                                                                                            The Shippint Yard Clip
                                                                                        </h3>
                                                                                    </header><hr />

                                                                                    <div class="rating">
                                                                                        <span class="star star-rate star-s">
                                                                                            <span style="width:78%"></span>
                                                                                        </span>
                                                                                    </div>

                                                                                    <div class="clip-meta">
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Duration</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">00:07:12</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Directed by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Alex Webber</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Melody by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Andres Fernandes</div>
                                                                                        </div>
                                                                                        <div class="row">
                                                                                            <div class="col-lg-3 col-md-2 col-sm-4 col-xs-6">Lyrics by:</div>
                                                                                            <div class="col-lg-9 col-md-10 col-sm-8 col-xs-6">Morgan Tompson</div>
                                                                                        </div>
                                                                                         
                                                                                    </div>
                                                                                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident,</p>

                                                                                    <div class="share">
                                                                                        <span class="share-on">Share on:</span>

                                                                                        <ul class="share-list">
                                                                                            <li class="twitter">
                                                                                                <img src="images/sprites/twitter.png" alt="twitter" />
                                                                                            </li>
                                                                                            
                                                                                            <li class="facebook">
                                                                                                <img src="images/sprites/facebook.png" alt="facebook" />
                                                                                            </li>
                                                                                            <li class="gplus">
                                                                                                <img src="images/sprites/gplus.png" alt="gplus" />
                                                                                            </li>
                                                                                        </ul>
                                                                                    </div>

                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </li>
                                                                </ul>
                                                                <hr />
                                                                <div class="the-slider-bullets">
                                                                    
                                                                        <ul class="the-bullets" data-tesla-plugin="bullets">
                                                                            <li><img src="images/thumbs/thumb4.jpg" alt="thumb" /></li>
                                                                            <li><img src="images/thumbs/thumb2.jpg" alt="thumb" /></li>
                                                                            <li><img src="images/thumbs/thumb3.jpg" alt="thumb" /></li>
                                                                        </ul>
                                                                </div>
                                                                </div>
                                                            </div>
                                                </div>
                                            </div>
                                    </div>
                                </section>
                            </div>
                  
     
            </div>


        


        <div class="footer footer-wrap opacity">
            <section class="player">
                
                <div class="row">
                    <div class="col-lg-3 col-md-1 col-sm-1">

                        <div class="jp-album">
                            <div class="row ">
                                <div class="col-lg-2 col-md-4 col-sm-1">
                                    <div class="jp-cover">
                                        <img src="images/covers/player.jpg" alt="cover"  />
                                    </div>
                                </div>
                                <div class="col-lg-10 col-md-8 col-sm-11">
                                    <div class="jp-title">
                                        <span class="now-playing">Now playing:</span>
                                        <span class="title">BXT - Moments (Original Mix)</span>
                                    </div>
                                    <div class="rating">
                                        <span class="star star-rate star-s">
                                            <span style="width:78%"></span>
                                        </span>
                                    </div>
                                </div>
                            </div>
                            <div class="player-tracklist opacity" id="player_tracklist" style="display:none">
                                <div class="playlist" id="releases" style="">
                                    <table class="table release">
                                        <colgroup>
                                            <col class="no">
                                            <col>
                                            <col>
                                            <col>
                                            <col>
                                        </colgroup>
                                        
                                        <thead>
                                            <tr>
                                                <th colspan="2">Name</th>
                                                <th>Genre</th>
                                                <th>Time</th>
                                                <th>Price</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr id="5191362" class="track play">
                                                <td><div>01</div></td>
                                                <td>Phrakture - Sanctuary Gone (Instrumental Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191363" class="track play">
                                                <td><div>02</div></td>
                                                <td>Gux Jimenez  - Aerosfera (Original Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191364" class="track play">
                                                <td><div>03</div></td>
                                                <td>DJ U-Cef - Solar (Original Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191365" class="track play">
                                                <td><div>04</div></td>
                                                <td>Edgar Mountain - 56%% of Happiness (Original Mix)</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                            <tr  id="5191366" class="track play">
                                                <td><div>05</div></td>
                                                <td>Stendahl  - La Croisette</td>
                                                <td>Breaks</td>
                                                <td>8:59 / 130 BPM</td>
                                                <td>$2.49</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>          
                                    

                                    

                        </div>


                    </div>
                    <div class="col-lg-9 col-md-11 col-sm-11 nopadding">
                            <div id="jpId"></div>

                            <div class="jp-audio">
                                <div class="jp-controls-wrap">
                                    <div class="jp-controls" id="jp_controls">
                                        <div id="jp_prev" class="jp-prev jp-control"></div>
                                        <div class="play jp-control" id="play"></div>
                                        <div id="jp_next" class="jp-next jp-control"></div>
                                    </div>
                                </div>
                                
                                    
                                    <div class="jp-bar">
                                        <div class="jp-progress">
                                            <div class="jp-bg"></div>
                                            <div class="jp-seek-bar">
                                                <div class="jp-play-bar"></div>
                                                <div class="jp-seek-wf"></div>
                                            </div>
                                        </div>
                                        <div class="jp-time duration" id="duration">00:00</div>
                                        <div class="jp-time jp-current-time" id="current_time">00:00</div>
                                    </div>
                                    <div id="jp_volume" class="vol-wrapper jp-volume">
                                        <div class="volume"></div>
                                        <div class="jp-vol" id="mute"></div>
                                    </div>
                                    <div class="playlist" id="playlist"></div>
                                    
                                    
                                
                                    
                            </div>
                    </div>
                </div>
            </section>
        </div>

        <!-- ======================================================================
                                        START SCRIPTS
        ======================================================================= -->
        

        
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>

        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        
        <script src="js/jquery-ui.js" type="text/javascript"></script>
        <script src="js/jquery.jplayer.min.js" type="text/javascript"></script>

        <script type="text/javascript" src="js/plugins.js"></script>
        <script src="js/common.js" type="text/javascript"></script>
        
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>


        <!-- ======================================================================
                                        END SCRIPTS
        ======================================================================= -->  
    </body>
</html>

